Algunas versiones de .Net Framework perderán su soporte en enero

Productos
0 1 No hay comentarios

Nuevo aviso para despistados: el próximo 12 de enero Microsoft da por terminadas las actualizaciones de seguridad y soporte técnico de .NET 4, 4.5, y 4.5.1.

Hace unos días Microsoft lanzó un nuevo aviso sobre el fin del soporte de varias versiones de su entorno de desarrollo .Net Framework. Es decir que .Net Framework 4,4.5 y 4.5.1 no recibirán más parches de seguridad y otras actualizaciones a partir del próximo 12 de enero de 2016. Aquellas empresas que estén utilizando versiones de .Net Framework 4.5.2, 4.6 y 4.6.1 no se verán afectadas.

Explica la compañía que las organizaciones que no actualicen sus aplicaciones a versiones soportadas podrían correr el riesgo de que se exploten vulnerabilidades que impacten en sus negocios.

“Debería asegurarse de que una versión soportada de .Net Framework esté instalada en tu entorno, en desktops y servidores Windows. Esto incluye Azure y otros despliegues de servicios cloud”, ha explicado la compañía.

Respecto a Azure, el equipo de Microsoft está trabajando en imágenes actualizadas que estén disponibles con .Net Framework 4.5.2 con el fin de soportar apps desplegadas en Azure. Las imágenes actualizadas ya están disponibles, y se desplegarán de manera automática en enero.

A través de un post Microsoft explica cómo validar las versiones instaladas de .Net, así como instalar la nueva versión del framework soportado. Al final del post hay algunas respuestas para posibles respuestas que tengan los responsables de sistemas, del tipo: ¿Necesitaré compilar o reconstruir mis aplicaciones para hacer uso de .Net 4.5.2, 4.6 o 4.6.1?


Leer la biografía del autor  Ocultar la biografía del autor